/* Search ---*/
#ja-search #ja-search #mod_search_searchword {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

/* Form ---*/
.button {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.inputbox, .txtbox, #jac-wrapper input.btTxt {
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
}

.ja-typo-bubblect {
	box-shadow: 0 0 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}


/* Common Style for Rounded Bubbles --- */
.bubble-rounded .ja-typo-bubblect {
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
}

/* Rounded Box*/
.box-rounded {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px; 
	box-shadow: 0 0 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

/* Rounded Box*/
.legend-rounded {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px; 
	box-shadow: 0 0 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

/* Common Buttons Style ---*/
a.ja-typo-btn {
	text-shadow: 0 1px 2px rgba(255,255,255,.8);
	box-shadow: 0 0 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

/* Common style for Dark Buttons --- */
a.btn-blue,
a.btn-red,
a.btn-green,
a.btn-orange,
a.btn-black {
	text-shadow: 0 1px 2px rgba(0,0,0,.8);
}

/* Common style for Rounded Buttons --- */
.btn-rounded-icn, .btn-rounded-big, .btn-rounded-sm,
.btn-rounded-icn span, .btn-rounded-big span, .btn-rounded-sm span {
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px; 
}

.btn-rounded-sm, .btn-rounded-sm span {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px; 
}

/* TAGS
--------------------------------------------------*/
span.ja-typo-tag {
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

span.tag-grey {text-shadow: 0 -1px 0 rgba(255,255,255,.8); }

/* Common style for Rounded Tags --- */
span.tag-rounded {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px; 
}

/* Style 2 */
fieldset.fieldset-2 {
	border: 3px solid #08c;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px; 
}

.ja-typo-blockswrap h2.ja-typo-title span {
	text-shadow: 0 -1px 1px rgba(255,255,255,.8);
}
/* Mega menu */
.ja-megamenu .childcontent-inner {
	-moz-border-radius: 3px;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
}

.ja-megamenu ul.level0 li.active.haschild-over a.mega {
	text-shadow: none !important;
}

/* css menu */
#ja-cssmenu li ul {
	-moz-border-radius: 3px;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
}